build: false

environment:
    PYTHON: "C:\\Python37"

    matrix:
        - APPVEYOR_BUILD_WORKER_IMAGE: Visual Studio 2015
          CMAKE_GENERATOR: "Visual Studio 12 2013"
        - APPVEYOR_BUILD_WORKER_IMAGE: Visual Studio 2015
          CMAKE_GENERATOR: "Visual Studio 12 2013 Win64"
        - APPVEYOR_BUILD_WORKER_IMAGE: Visual Studio 2015
          CMAKE_GENERATOR: "Visual Studio 14 2015"
        - APPVEYOR_BUILD_WORKER_IMAGE: Visual Studio 2015
          CMAKE_GENERATOR: "Visual Studio 14 2015 Win64"
        - APPVEYOR_BUILD_WORKER_IMAGE: Visual Studio 2017
          CMAKE_GENERATOR: "Visual Studio 15 2017"
        - APPVEYOR_BUILD_WORKER_IMAGE: Visual Studio 2017
          CMAKE_GENERATOR: "Visual Studio 15 2017 Win64"

test_script:
    python build.py
